سؤال

عندي ملف اكسس تم انشاءه على اكسس 2010 وعند التشغيل على اكسس 2013 ظهرت الرسالة الاتية

The code in this project must be updated for use on 64-bit systems please review and update declare statement and then mark them with the PtrSafe attribute.

نأمل الافادة لتعديل الخطاء ولكم جزيل شكري وامتناني

[email protected]

0

شارك هذا الرد


رابط المشاركة
شارك الرد من خلال المواقع ادناه

1 إجابات على هذا السؤال .

  • 0

الرسالة معناها أن الأكسس 2013 بنظام 64 بت 

وأن لديك أكواد أكسس بنظام 32 بت

فإما تعدل أكواد لتتوافق مع نظام 64 بت . وإما تعمل على أكسس 2013 نظام 32 بت .

 

0

شارك هذا الرد


رابط المشاركة
شارك الرد من خلال المواقع ادناه

من فضلك سجل دخول لتتمكن من التعليق

ستتمكن من اضافه تعليقات بعد التسجيل



سجل دخولك الان

  • يستعرض القسم حالياً   0 members

    لا يوجد أعضاء مسجلين يشاهدون هذه الصفحة .